Commit 6d67165b authored by Martin Straka's avatar Martin Straka

update Build log, fixed name of Safari package

parent 8c0ee239
......@@ -19,8 +19,6 @@ Build requirements
* autotools (autoconf, automake, make)
* cmake >= 2.6 (cmake >= 2.8 for Mac)
* git (Makefile pulls submodules)
* expat (unbound build dependency)
* libexpat-devel
Platform dependent stuff:
- Linux: GTK+ 2 development libraries (usually named gtk2-devel or libgtk2.0-dev, lib32gcc1 lib32stdc++6
libc6-dev-i386 sed pkg-config libgtk2.0-dev; needed for FireBreath build)
......@@ -129,4 +127,4 @@ Part 2 - to be built on Windows (build IEdnssec project -> "IEdnssec.dll"):
<http://nsis.sourceforge.net/Download>
- run NSIS and open file "ie2\NSIS installer\dnssec-setup.nsi" and build it
- run "IE-dnssec-tlsa-validator-${VERSION}-windows-x86.exe" and install plugin on your computer
====================================================================
\ No newline at end of file
====================================================================
......@@ -12,7 +12,7 @@ fi
PKGS_DIR=packages
SCRIPT_STUB=install_osx_safari_stub.sh
TARGET_FILE="AS_dnssec-tlsa_validator-${VERSION}-macosx.sh"
TARGET_FILE="AS-dnssec-tlsa_validator-${VERSION}-macosx.sh"
PLUGIN_SRC_DIR=plugins-lib
ADDON_SRC_DIR=add-on
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment